<style type="text/css">


body 		{  }
.head1 	      {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24pt; font-weight: bold; color: #DE0029; text-decoration: none}

.head2        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #DE0029; text-decoration: none }

.headgreen    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #008800; text-decoration: none }

.headgrey     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #333333; text-decoration: none }

.headorange   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FF6600; text-decoration: none }

.headred      { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #DE0029; text-decoration: none }

.headyellow   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFCC00; text-decoration: none }

.headlavender  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #6666cc; text-decoration: none }

.event_blue   { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000099; text-decoration: none }

.event_green  { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #008800; text-decoration: none }

.event_grey   { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #333333; text-decoration: none }

.event_orange { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FF6600; text-decoration: none }

.event_red    { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FF0000; text-decoration: none }

.event_tourquise { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #003366; text-decoration: none }

.event_yellow { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FFCC00; text-decoration: none }

.event_lavender { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #6666cc; text-decoration: none }

.linkred      { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CC0000; text-decoration: none }

.linkgreen    { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #009900; text-decoration: none }

.linkgrey     { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: none }

.linkorange   { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF6600; text-decoration: none }

.linktourquise   { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366; text-decoration: none }

.linkyellow   { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFCC00; text-decoration: none }

.bodytextgreen          { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #008800; text-decoration: none }

.bodytextgreenbold      { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #008800; text-decoration: none }

.bodytextgrey           { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #333333; text-decoration: none }

.bodytextgreybold       { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #333333; text-decoration: none }

.bodytextorange         { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #FF6600; text-decoration: none }

.bodytextorangebold     { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FF6600; text-decoration: none }

.bodytextred            { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #CC0000; text-decoration: none }

.bodytextredbold        { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #CC0000; text-decoration: none }

.bodytextyellow         { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #FFCC00; text-decoration: none }

.bodytextyellowbold     { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFAA33; text-decoration: none }

a:link.linkred		{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #CC0000; text-decoration: none }

a:visited.linkred 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #CC0000; text-decoration: none }

a:hover.linkred 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FF3333; text-decoration: none }

a:active.linkred 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FF3333; text-decoration: none }

a:link.linkorange	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FF6633; text-decoration: none }

a:visited.linkorange 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FF6633; text-decoration: none }

a:hover.linkorange 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FF9966; text-decoration: none }

a:active.linkorange  	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FF6633; text-decoration: none }

a:link.linkgreen	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #008800; text-decoration: none }

a:visited.linkgreen 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #008800; text-decoration: none }

a:hover.linkgreen 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #00AA00; text-decoration: none }

a:active.linkgreen  	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #00AA00; text-decoration: none }

a:link.linkgrey	        {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #333333; text-decoration: none }

a:visited.linkgrey 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #333333; text-decoration: none }

a:hover.linkgrey 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #666666; text-decoration: none }

a:active.linkgrey  	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #666666; text-decoration: none }

a:link.linktourquise	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #003366; text-decoration: none }

a:visited.linktourquise	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #003366; text-decoration: none }

a:hover.linktourquise 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #336699; text-decoration: none }

a:active.linktourquise 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #336699; text-decoration: none }

a:link.linkyellow	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FFCC00; text-decoration: none }

a:visited.linkyellow 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FFCC00; text-decoration: none }

a:hover.linkyellow 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFAA33; text-decoration: none }

a:active.linkyellow  	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFAA33; text-decoration: none }

a:link.linklavender	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #6666cc; text-decoration: none }

a:visited.linklavender 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #6666cc; text-decoration: none }

a:hover.linklavender 	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #9999cc; text-decoration: none }

a:active.linklavender  	{  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #9999cc; text-decoration: none }


</style>